.nav-top li a { margin: 15px 10px;}
.container-top.small .a-book { display: none;}

.container-top.small {
    background: rgba(0, 0, 0, 0) url("pic10.gif") no-repeat scroll 0 100% / contain ;
    height: 162px;
    position: relative;
    left: -19px;
}
.container-top { background-size: 351px 391px;}
.container-top .stores-list > a { position: absolute; top: 202px; left: 643px;}
.container-top .stores-list > a + a { top: 276px; left: 643px;}
.small .stores-list > a { position: absolute; top: 85px; left: 275px;}
.small .stores-list > a + a { left: 522px; top: 85px;}
.container-top .stores-list { position: static;}
.bookss { position: absolute; top: 44px; left: 776px;}
.lll { position: absolute; top: 2px; left: 214px;}
.z11z1z { position: absolute; top: 13px; left: 610px;}
.container-top .a-book div { background: url(dev.png) no-repeat 0 0; height: 511px;}
.container-top .a-book div:hover { background-position: 0 0;}
.container-top .stores-list { background: none;}
.container-top .a-book { left: -10px; margin-top: -259px;}
.container-top { background-position: 264px 100%;}